Bug 6124 - gcc3.4 compatibility patch
: gcc3.4 compatibility patch
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-feat-cpufreq)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-02-15 01:04 by
Modified: 2006-01-07 21:01 (History)


Attachments
gcc3.4_fix.patch (1.59 KB, patch)
2005-02-15 01:05, Konstantin A Lepikhov (L.A. Kostis)
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-02-15 01:04:29
Патч, позволяющий собрать данный пакет с помощью gcc3.4 (просто переместил
описание функций перед их inline прототипами).
------- Comment #1 From 2005-02-15 01:05:11 -------
Created an attachment (id=743) [details]
gcc3.4_fix.patch
------- Comment #2 From 2005-12-28 21:20:14 -------
Fixed in kernel-feat-cpufreq 2004.12.25-alt2.